summaryrefslogtreecommitdiff
path: root/scripts/07-cleanup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/07-cleanup.sh')
-rwxr-xr-xscripts/07-cleanup.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/07-cleanup.sh b/scripts/07-cleanup.sh
index 98751b6..f51363b 100755
--- a/scripts/07-cleanup.sh
+++ b/scripts/07-cleanup.sh
@@ -1,5 +1,9 @@
#!/bin/sh
+if [ ${DEBUG:+1} ]; then
+ set -euxo pipefail
+fi
+
gcloud storage rm -r gs://
gcloud dataproc clusters delete ${CLUSTER} --region=${REGION}
gcloud iam service-accounts delete ${SERVICE_ACCOUNT}@${PROJECT}.iam.gserviceaccount.com